﻿
/*
#############################
##
##     Made by Ales
##
##     July 2010
##
#############################
*/

body{
	background-color: #fffccf;
}
#skeleton {
	margin: 0 auto auto;
	text-align: center;
	width: 260px;
	font-size: small;
	height: 100%;
}
#predstave {
	border-bottom: 1px #fed78a solid;
}
#predstave a {
	color: navy;
}
#spored1 {
	padding-top: 8px;
	/*border-bottom: 1px #fccc6b solid;*/
	padding-bottom: 4px;
}
#spored2 {
	padding-top: 8px;
	/*border-bottom: 1px #fccc6b solid;*/
	padding-bottom: 4px;
}
#spored3 {
	padding-top: 8px;
	/*border-bottom: 1px #fccc6b solid;*/
	padding-bottom: 4px;
}
#povezave {
	font-weight: bold;
	font-family:Calibri;
}

#povezave img {
	border: 0px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
}

#povezave img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
}


/***********************************/
h1 {
	font-size: 13pt;
}
.link {
	color: #848484;/*#640695;*/
	font-family:Calibri;
	font-size: 11pt;
	text-decoration:none;
}
.link a:hover {
	color: black !important;
}
.link a:visited {
	color: #848484;/*#640695;*/
	font-family:Calibri;
	text-decoration:none;
}